Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Where to find package language for ISM-SRE-300-k9 CUE 8.6.1

Hi,

I need to add a new language package in  ISM-SRE-300-K9. Currently it has CUE Voicemail European Spanish (Spanish language pack) (8.6.1) but I need

Spanish Mexican.

I have read the procedure to add  additional package but I can't find the package cue-vm-langpack.ise.8.6.1. pkg , I have just found

the file cue-vm-es_MX-langpack.ise.8.6.1.prt1.

any of you know where I can find the package I need?

regards

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Gold

Re: Where to find package language for ISM-SRE-300-k9 CUE 8.6.1

It's contained in the "complete installation file set".

6 REPLIES
Hall of Fame Super Gold

Re: Where to find package language for ISM-SRE-300-k9 CUE 8.6.1

It's contained in the "complete installation file set".

Community Member

Re: Where to find package language for ISM-SRE-300-k9 CUE 8.6.1

Hi Paolo,

Thanks a lot for your response. I have just downloaded the file.

5+  :-)

Community Member

Re: Where to find package language for ISM-SRE-300-k9 CUE 8.6.1

Paolo,

I have tried to  install the package in ISM-SRE-300-K9 but I received an error mesage.

I have already load all the file in ftp server folder , I have tried with anonymous user and not anonymous but  fail

do you know the reason of this error??

CUE# software install add cue-vm-langpack.ise.8.6.1.pkg

WARNING:: This command will install the necessary software to

WARNING:: complete an add-on install. It is recommended that a backup be done

WARNING:: before installing software.

Would you like to continue?[confirm]

Downloading ftp cue-vm-langpack.ise.8.6.1.pkg

Bytes downloaded : 1385425

Validating package signature ...

ERROR get_pkg_list:Package signature validation failed for cue-vm-langpack.ise.8.6.1.pkg

Package signature validation failed for cue-vm-langpack.ise.8.6.1.pkg

CUE#

Hall of Fame Super Gold

Re: Where to find package language for ISM-SRE-300-k9 CUE 8.6.1

You never have to install that package.

Just install the language package and that will download it from the same ftp server.

Community Member

Where to find package language for ISM-SRE-300-k9 CUE 8.6.1

Filiberto ¿Pudiste instalar el idioma?

Saludos

eRm

Community Member

Where to find package language for ISM-SRE-300-k9 CUE 8.6.1


Hola,

si puede en que te puedo ayudar?

925
Views
2
Helpful
6
Replies
CreatePlease to create content